﻿@charset "utf-8";



/*reset.css*/





html{color:#000;background:#FFF;}



body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}



table{border-collapse:collapse;border-spacing:0;}



fieldset,img{border:0;}



address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}



del,ins{text-decoration:none;}



li{list-style:none;}



caption,th{text-align:left;}



q:before,q:after{content:'';}



abbr,acronym{border:0;font-variant:normal;}



sup{vertical-align:baseline;}



sub{vertical-align:baseline;}



input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}



input,button,textarea,select{*font-size:100%;}



input,select{vertical-align:middle;}



body{font:12px/1.231 arial,helvetica,clean,sans-serif;}



select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}



table{font-size:inherit;font:100%; border-collapse:collapse;}



pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}



.txtboxcs{ border:solid 1px #ccc; height:22px;}



h1 { font-size:32px;}



h2 { font-size:26px;}



h3 { font-size:20px;}



h4 { font-size:14px;}



h5 { font-size:12px;}



h6 { font-size:10px;}



.mt10 { margin-top:10px;}



 



 /*title*/



h1 { font-size:32px;}



h2 { font-size:26px;}



h3 { font-size:20px;}



h4 { font-size:14px;}



h5 { font-size:12px;}



h6 { font-size:10px;}







/* -- 弹出窗口 -- */



#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}



#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}



#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}



#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }



#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}



#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}



#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}



#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(../images/nodata.gif) no-repeat 20px 20px;}



/* -- 外边距 -- */



.m1 { margin:1px; }



.m2 { margin:2px; }



.m5 { margin:5px; }



.m10 { margin:10px; }



.mt2 { margin-top:2px;}



.mt5 { margin-top:5px;}



.mt8 { margin-top:8px;}



.mt10 { margin-top:10px;}



.mt12 { margin-top:12px;}



.mt15 { margin-top:15px;}



.mt20 { margin-top:20px;}



.mt30 { margin-top:30px;}



.mr5 { margin-right:5px;}



.mr10 { margin-right:10px;}



.mr12 { margin-right:12px;}



.ml5 { margin-left:5px; }



.ml7 { margin-left:7px; }



.mb10 { margin-bottom:10px;}



.ml12 { margin-left:12px; }



.ml10 { margin-left:10px; }



.ml20 { margin-left:20px; }







/*加盟商在线下单*/



.userorder{ width:700px;}



.userorder tr{height:25px;}



.userorder tr span{color:#f00;padding-left:4px;}







.stf  { border:1px solid #ccc;  padding-left:140px ; padding-top:10px; padding-bottom:20px}



.stf span{ color:#000; font-size:14px; line-height:30px ; font-weight:bold}



.stf dd{ line-height:24px ;   font-size:14px }



.stf p{ line-height:24px ;   font-size:14px }



/*处理中动画占全屏*/



#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}



.nor_tab { width:100%; border:solid 1px #ccc; margin-bottom:10px;}



.nor_tab th { font-weight:bold; text-align:center; background:#f9f9f9;border:solid 1px #ccc; padding:6px 0;}



.nor_tab td { padding:5px; border:solid 1px #ccc;}



ul.t05_ul table { *margin-left:-15px;}/*滚动板IE补丁*/



.left_pro { width:201px; float:right; overflow:hidden;margin-left:5px;}



.right_pro { width:754px; float:left; display:inline;  overflow:hidden;}



.left_prj { width:201px; float:right; overflow:hidden;margin-left:5px;}



.right_prj{ width:754px; float:left; display:inline;  overflow:hidden;}



.left_agent { width:201px; float:right; overflow:hidden;margin-left:5px;}



.right_agent { width:754px; float:left; display:inline;  overflow:hidden;}



.left_help { width:201px; float:right; overflow:hidden;margin-left:5px;}



.right_help { width:754px; float:left; display:inline;  overflow:hidden;}







.b15 {background: url(../images/SkinsVIBtn.jpg) no-repeat; border:0; cursor: pointer; overflow:hidden; }



.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }







/*



#flashs{ position:relative; height:358px; overflow:hidden;}



#flashs .bgitem{  z-index:1;position:absolute; top:0; }



#flashs .btn{ position:absolute; z-index:7; bottom:5px; left:46%; margin-right:-450px; padding:5px 6px;}



#flashs .btn span{ color:#F98904;  background:#fff; border:1px solid #FF4D4D; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}



#flashs .btn span.cur{ background:#FF7300; color:#fff;}



*/







#flashs{ position:relative; height:600px; overflow:hidden;}



#flashs .bgitem{  z-index:1;position:absolute; top:0; }



#flashs .btn{ position:absolute; z-index:7; bottom:12px; left:46%; margin-right:-450px; padding:5px 6px;}



#flashs .btn span{width:13px;height:13px; color:#fffab1;  background:url("img/ic1.png") no-repeat; float:left; cursor: pointer;display:block;margin-left: 15px;/*padding:2px 6px;*/}



#flashs .btn span.cur{ width:13px;height:13px;background:url("img/ic2.png") no-repeat; color:#fffab1;}







#roll_top, #fall, #ct



{



	position: relative;



	cursor: pointer;



	height: 72px;



	width: 26px;



}



#roll_top



{



	background: url(img/top.gif) no-repeat;



}



#fall



{



	background: url(img/top.gif) no-repeat 0 -80px;



}



#ct



{



	background: url(img/top.gif) no-repeat 0 -40px;



}



#roll



{



	display: block;



	width: 15px;



	margin-right: -500px;



	position: fixed;



	right: 50%;



	top: 60%;



	_margin-right: -505px;



	_position: absolute;



	_margin-top: 300px;



	_top: expression(eval(document.documentElement.scrollTop));



}











#slideshow_wrapper {POSITION: relative;PADDING-BOTTOM: 0px;PADDING-LEFT: 0px;WIDTH: 960px;PADDING-RIGHT: 0px;HEIGHT: 351px;OVERFLOW: hidden;PADDING-TOP: 0px}



#slideshow_footbar { right:45%; Z-INDEX: 5;POSITION: absolute;WIDTH: 100%;BOTTOM: 0px;HEIGHT: 30px}



#slideshow_photo {POSITION: absolute;WIDTH: 100%;HEIGHT: 100%;CURSOR: pointer}



#slideshow_photo A {Z-INDEX: 1;BORDER-BOTTOM: 0px;POSITION: absolute;BORDER-LEFT: 0px;MARGIN: 0px;DISPLAY: block;BORDER-TOP: 0px;TOP: 0px;BORDER-RIGHT: 0px;LEFT: 0px}



#slideshow_footbar .slideshow-bt { background-color: #FFFFFF;border: 1px solid #DC0000;color: #FA6916;cursor: pointer;float: right;font-family: Arial;font-size: 12px;height: 16px;line-height: 16px;margin: 2px 1px;overflow: hidden;text-align: center;width: 16px;}



#slideshow_footbar .bt-on { background-color: #DC0000;color: #fff;line-height: 18px;width: 18px;height: 18px;font-size: 12px;margin: 2px 1px;border: 0px; }







/*common.css*/



@charset "utf-8";



body { color:#666; font-size:12px; font-family: "宋体";} /*网站字体颜色*/



a { color:#000; text-decoration:none;}  /*for ie f6n.net*/



a:focus{outline:0;} /*for ff f6n.net*/



a:hover { text-decoration:underline;}



.vam { vertical-align:middle;}



.clear{clear:both; height:0; line-height:0; font-size:0;}



p{ word-spacing:-1.5px;}



.tr { text-align:right;}



.tl { text-align:left;}



.center { text-align:center;}



.fl { float:left;}



.fr { float:right;}



.pa{ position:absolute;}



.pr{ position:relative}



/* -- 购物车外部框架 -- */



.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}















/* -- 页面整体布局 -- */



.content , .footer { width:1100px; margin:0 auto; overflow:hidden; }



.header{width:1100px; margin:0 auto; }

.content1 {

	width:1100px;

	margin:0 auto;

}

.left {

	width:201px;

	float:left;

	overflow:hidden;

}

.left2 {

	width:670px;

	float:left;

	overflow:hidden;

}

.left3 {

	width:754px;

	float:left;

	overflow:hidden;

	color:#666;

}

.lefttop {

	background:url(img/left_top_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

}

.left2top {

	background:url(img/left2_top_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

}

.leftbot {

	background:url(img/left_bot_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

	margin-bottom:10px;

}

.left2bot {

	background:url(img/right_bot2_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

	margin-bottom:10px;

}

.rc_right {

	width:860px;

	float:right;

	display:inline;

	margin-left:5px;

	overflow:hidden;

}

.right2 {

	width:275px;

	float:right;

	overflow:hidden;

}

.right3 {

	width:201px;

	float:right;

	overflow:hidden;

	color:#666;

}

.righttop {

	background:url(img/right_top_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

}

.right2top {

	background:url(img/right2_top_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

}

.rightbot {

	background:url(img/right_bot_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

	margin-bottom:10px;

}

.right2bot {

	background:url(img/left_bot2_img.gif) no-repeat;

	height:3px;

	font-size:0;

	overflow:hidden;

	margin-bottom:10px;

}

.right_main {

	

	border-top:0px;

	padding-bottom:15px;

	overflow:hidden;

	

}

.right2_main {

	width:273px;

	border:solid 1px #d5d5d5;

	padding-bottom:15px;

	overflow:hidden;

	border-top:0px;

	border-bottom:0px;

}

.left2_main {

	width:860px;

	

	border-top:0;

	border-bottom:0;

	padding-bottom:15px;

	overflow:hidden;

}









.h_nav li a:-webkit-any-link{ display:block;}



body{background:#fff;}



em{font-style:normal;}



.clearfix{zoom:1;}



.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}



/*头部开始*/



.top{background:url('img/top_bg.gif') repeat-x 0 top;height:187px; font-family:'Microsoft YaHei'; }

.toptx{width:100%;}



.h_top{color:#666;height:31px; line-height:30px; overflow: hidden;}

.h_top h2{float:left;font-size:12px;font-weight:normal;}

.h_top em{float:left;}



.h_top p{float:right;  line-height:30px}



.h_top p a{padding:0 0 0 12px;color:#666; display:inline-block; background:url('img/ico1.gif') no-repeat 2px center; margin:0 5px;}



.h_top p a img{vertical-align:middle;}







.h_con{padding:0;height:96px; overflow: hidden;  margin-top: 1.5em;}



.h_con h1{float:left;}



.h_con h1 a{display:inline-block;}



.h_con h1 img{vertical-align:middle;}



.h_con .ewm{position:absolute; right:0;}



.h-logo{float: left; width:650px;}



.h-logo em{color:#282828;font-size:25px;display: block;float: left; padding:36px 0 0 23px;}



.h-logo em span{display:block; color:#f3a233; font-size:22px;}



.h-pho{float:right;width:255px; color:#4c4c4c;    padding: 3px 0 3px 80px; background:url('img/pho.gif') no-repeat 0 5px;}



.h-pho span{font-size:14px; color:#666;display:block; float: right;width:100%;}



.h-pho b{color:#306bad;font-size:24px;line-height:34px; font-weight:normal;}



.h_nav{height:54px;/*overflow:hidden;*/}



.h_nav ul{font-size:0;}



.h_nav li{float:left;height:42px;line-height:42px;font-size:0;position:relative;z-index:15; background:url(img/li_cutline.gif) no-repeat right; width:182px}

.jieshu{ background:none !important}



.h_nav li.first{background:none;}



.h_nav li a{color:#fff;display:inline-block;font-size:16px; padding:0 29px; text-align:center;}



.h_nav li a:hover,.h_nav li.cur a{color:#fff; text-decoration:none; background:#2d64a1;}



/*--- 搜索 ---*/



.h-ser{height:42px; width:100%; border-bottom:1px solid #ebf0f4;background: #c6dcf8;}



.ser-con{width:1100px; margin:0 auto;}



.h-ser p {float:left;width:650px;line-height:42px; }



.h-ser p b {color:#333}



.h-ser p a {padding:0 6px; color:#787878;}



.s-inp {width:300px; position:relative; padding:5px 0 0;}



.inp01 {background:url(img/s_inp.gif) no-repeat;width:245px; height:31px; line-height:31px; border:none; padding:0 0 0 10px;}



/*头部结束*/



/*友情链接*/

.f_link{ background:url(img/f_link.gif) repeat-x left top; height:90px; padding-top:20px; overflow:hidden; margin-top:20px;}

.f_link h2{ color:#ecc08d; text-transform:uppercase; font-family:"微软雅黑";}

.f_link h2 a{ color:#3A3A3A;}

.f_link .more{ color:#8d8d8d;}

.linkBox{ padding-top:8px; width:980px;}

.linkBox a{ height:35px; line-height:35px; display:inline-block; padding:0 8px; font-family:"Microsoft YaHei"}

.Shadow {

    width: 100%;

    height: 36px;

    background: url(img/subNav.png) no-repeat center 0;}

/*底部开始*/

.f_foot{ background:url(img/f_foot.gif) repeat-x center top; height:252px; overflow:hidden}



.f_foot .f_nav{ background:#306bad; height:35px; line-height:35px; text-align:center; color:#fff; font-size:16px; margin-top:20px;}

.f_foot .f_nav a{ color:#fff; font-size:14px; font-family:"Microsoft YaHei"; display:inline-block; padding:0 21px; font-weight:bold;}



.f_foot .f_Info{overflow:hidden}

.f_foot .f_logo{ display:block; width:270px; text-align:right; padding-right:20px; background:url(img/logoBor.gif) no-repeat right 40px; padding-top:40px;}

.f_foot .f_Txt{ width:470px; color:#fff; line-height:30px; font-family:"Microsoft YaHei"; padding-left:20px;}

.f_foot .f_Txt img{ vertical-align:middle; padding:0 3px;}

.f_Txt a{ color:#e0e0e0;}

.erweima{ width:315px; height:135px; float:right;}

/*底部结束*/



/*index.css*/



@charset "utf-8";



/* CSS Document */



/*common*/



.mb10 { margin-bottom:10px;}



.ml10 { margin-left:10px;}



.bg { background:#FFF;}



.contant{padding:0; overflow:hidden;font-family:'Microsoft YaHei';}



.nobor{border:none !important;}



html{-webkit-text-size-adjust:none;}







/**/



.banner{width:100%; height:500px; background:url('img/banner.jpg') no-repeat center 0; position:relative;}



.banner p{width:960px; position:absolute; left:50%;bottom:20px; margin-left:-480px; text-align:center;}



.banner p a{display:inline-block; width:13px; height:13px; background:url('img/ic1.png') no-repeat;margin:0 10px;}



.banner p a:hover,.banner p a.cur{background:url('img/ic2.png') no-repeat; }





/*youshi*/

/*优势*/

.qiliwangys_bg1 { background:url(img/ys_bg1.jpg) center top no-repeat;}



.qiliwangys_bg2 { background:url(img/ys_bg2.jpg) center 738px no-repeat; height:1000px;}



.qiliwangys { width:1100px; margin:0 auto; padding-top:30px;}



.y_tit { text-align:center; margin-bottom:33px;font-size: 30px;

color: #000;

}



.y_tit em { display:block; color:#aaa; font-size:12px; font-weight:normal; text-transform:uppercase; margin-top:12px;}



.y_tit span { color:#222; font-size:20px; font-weight:normal; display:block; margin-top:10px;}



.qiliwangys_part { overflow:hidden; zoom:1; position:relative; height:1010px;}



.qiliwangys_part .dt1 { color:#306bad; font-size:20px; font-weight:bold; line-height:34px; margin-bottom:18px;}



.qiliwangys_part .dd1 li { margin-left:35px; line-height:20px; color:#555; font-size:14px; margin-bottom:12px; background:url(img/ys_li.png) left 0px no-repeat; padding-left:20px;}



.qiliwangys_part .dd1 em { color:#ff6600; font-weight:bold;}



.qiliwangys_part .dl1 { position:absolute;}



.qiliwangys_part .y_dl1 {width:556px; left:0px; top:30px;}



.qiliwangys_part .y_dl2 {width:560px; right:1px; top:360px;}



.qiliwangys_part .y_dl3 {width:470px; left:0px; top:626px;}



.qiliwangys_part .y_dl4 {width:458px; right:0px; top:1146px;}



.y_dl1 .dt1 { margin-left:5px; background:url(img/one.png) left center no-repeat; padding-left:3.8em; height:50px; line-height:50px;}



.y_dl2 .dt1 {background:url(img/two.png) left center no-repeat; padding-left:3.8em;height:50px; line-height:50px;}



.y_dl3 .dt1 { background:url(img/three.png) left center no-repeat; padding-left:3.8em; height:50px; line-height:50px;}



.y_dl4 .dt1 { background:url(../images/four.png) left center no-repeat; padding-left:3.8em;}







.pic1{height:168px;width:100%;background:url('img/pic1.jpg') no-repeat center 0; position:relative; overflow: hidden; margin:2em auto;}



.pic1 p{color:#fff;width:1100px; margin:0 auto; font-size:14px; text-align:left; padding:118px 0px 0 0;}

.pic1 p b{ font-size:22px; display:inline-block; padding:0 0 12px 37em;}



.pic2{height:168px;width:100%;background:url('img/pic2.jpg') no-repeat center 0; position:relative; overflow: hidden; margin:2em auto;}

.pic2 p{color:#3f75b1;width:1100px; margin:0 auto; font-size:14px; text-align:left; padding:12px 55px 0 0;}

.pic2 p b{ font-size:22px; display:inline-block; padding:0 0 14px 45em;}

.pic2 p b a{color:#3f75b1;}

.coperName {

    margin: 15px 0 10px 0;

    clear: both;

    height: 58px;

    background: url(img/coperName.jpg) no-repeat center 0;

}

.AdsCon {

    width: 1180px;

    margin: 0 auto;

    overflow: hidden;

    padding: 30px 0;

}

.AdsPhone {

    width: 185px;

    float: right;

}

.AdsPhone dl dd {

    font-size: 14px;

    color: white;

}

.AdsPhone dl dt {

    font-size: 26px;

    color: white;

}

.AdsPhone img {

    margin-top: 10px;

    display: block;

    width: 179px;

    height: 43px;

}



.profileName {

	height: 47px;

	background: url(img/jianjie.jpg) no-repeat center 0;

	margin-bottom: 40px;

}

.proFcon {

	height: 395px;

	overflow: hidden;

}

.proFPic {

	float: left;

	display: block;

	width: 409px;

	height: 359px;

	margin-right: 15px;

}

.proN {

	float: left;

}

.priText {

	float: right;

	width: 500px;

	margin-right: 20px;

}

.priText h3 {

	font-size: 18px;

	color: #0376c7;

	line-height: 50px;

	font-size: 18px;

}

.priText p {

	font-size: 14px;

	line-height: 24px;

	height: 200px;

	margin-bottom: 40px;

}

.proBtn {

	display: block;

	width: 170px;

	height: 39px;

}

.gy_l{ width:416px; background:#fff; padding:26px 31px 0; border:solid 1px #d9d9d9; height:362px;}

.gy_l dt{ background:url(../images/profimic.jpg)  no-repeat center 0; height:400px; text-align:center}

.mt5{ width:373px; height:238px; margin:0 auto; padding:23px; display:block}

.gy_l dd{ font:14px/28px "微软雅黑"; color:#000;}

.gy_l dd p{ text-indent:2em; overflow:hidden;}

.gy_l dd span{ display:block; text-align:center}

.gy_l dd span a{ text-align:center; background: url(../images/geng.jpg) no-repeat; text-align:center;width:66px; line-height:26px;color:#fff; display:inline-block;}

.gy_r{ width:300px; margin-left:10px;}

.gy_r h3{ background:url(../images/rytbg.jpg) no-repeat center 0; height:51px;font:16px/45px "微软雅黑"; font-weight:normal; text-align:center;color:#fff;}

.gy_r h3 a{ color:#fff;}









.g-fa{padding:30px 0 0;margin:0 auto 98px;width:1100px;}



.fa-l{width:234px; float: left;}



.fa-l li{margin-bottom:15px;}



.fa-l li a{display:block; height:35px; line-height:35px; border:3px solid #bdbdbd; color:#1e1e1e; font-size:14px; padding-left:24px;}



.fa-l li a:hover,.fa-l li.cur a{border-color:#1e9a4d; text-decoration:none;}



.tel{background:#1e9a4d; text-align:center; color:#fff;padding:10px 0 8px; font-size:17px; line-height:30px;}



.tel b{display:block;}



.fa-r{float: right;width:838px;}



.fa-r dt{float: left; width:436px;height:355px; position:relative;}



.fa-r dt img{display:block; width:436px;height:355px;}



.fa-r dt .hd{position:absolute; bottom:10px; left:10px;}



.fa-r dt .hd li{display:inline-block; width:13px; height:13px; background:url('img/ic1.png') no-repeat;margin:0 5px;}



.fa-r dt .hd li:hover,.fa-r dt .hd li.on{background:url('img/ic2.png') no-repeat; }



.fa-r dd{width:370px; float: right;}



.fa-r h6{padding:22px 0 15px;}



.fa-r h6 a{font-size:16px; color:#1e1e1e;}



.fa-r dd p{overflow: hidden; line-height:24px; padding:0 0 10px; color:#797979; font-size:13px;}



.fa-r dd p b{color:#2e2e2e; font-size:14px;}



.fa-r dd span{display:block;margin:10px 0 0; width:162px; height:46px; line-height:46px; text-align:center; font-size:14px;background:url('img/btn2.gif') no-repeat;}



.fa-r dd span a{color:#1e9a4d;}







.fa-r dt .fa-con{width:436px;height:355px;}



.fa-r dt ul{ position:relative; height:100%; z-index:0; }



.fa-r dt ul li{ zoom:1; vertical-align:middle;float:left;cursor:pointer;}



.fa-r dt ul li img{ width:436px; height:355px; display:block;  }









/*客户案例*/

.g-ali{margin:0 auto;width:1100px;/* padding-top:30px;*/}



.g-ali h3{height:34px; line-height:34px; border-bottom:1px solid #dcddde;}



.g-ali h3 em{float: left;}



.g-ali h3 em a{display:inline-block; width:114px; text-align:center; line-height:34px; font-size:14px; color:#1e1e1e;}



.g-ali h3 em a:hover,.g-ali h3 em a.cur{text-decoration:none; background:url('img/t01.gif') no-repeat; color:#fff;}



.g-ali h3 b{float: right;padding:10px 0 0;}



.g-ali ul{padding:25px 0 30px; margin-right:-8px;}



.g-ali li{float: left; width:234px; height:190px; position:relative; margin-right:8px;}



.g-ali li img{display:block;width:234px; height:190px;}



.g-ali li span{text-align:center;display:block; display:none;width:234px; height:95px;padding:95px 0 0; position:absolute; top:0; left:0; color:#fff;background:url('img/ali.png') no-repeat;}



.g-ali li a{color:#fff;}



.g-ali p{text-align:center; background:url('img/s01.gif') repeat-x;}









.ys{font-family:'Microsoft YaHei';background:url('../images/ys.jpg') no-repeat center 130px; }



.ys h3{height:130px;font-size:26px;background:url('img/tys.gif') no-repeat center 8px; text-align:center;}



.ys h3 a{color:#1e1e1e;}



.ys ul{width:1100px; margin:0 auto;}



.ys-a{height:330px;padding:5px 0 0 7.5em;}



.ys-b{height:300px;padding:30px 0 0 665px}



.ys-c{height:290px;padding:25px 0 0 80px;}



.ys li span{color:#1e1e1e;font-size:16px; font-weight:bold; display:block;line-height:40px; padding:35px 0 0;}



.ys li span b{color:#dc0a02;}



.ys li p{color:#787878; font-size:14px;line-height:24px;width:450px;}

/*公司简介*/

.g-ab{margin:20px auto;width:1100px; border:1px solid #d5d5d5;}



.ab-l{width:692px; float: left; padding:10px;}



.ab-l h6{padding:0 0 25px; font-weight:normal;}



.ab-l h6 a{font-size:24px; color:#4b4b4b;}



.ab-l p{overflow: hidden; line-height:24px; padding:0 0 10px; color:#797979; font-size:12px;}



.ab-l p b{color:#2e2e2e; font-size:14px;}



.ab-l span{display:block;margin:10px 0 0; width:162px; height:46px; line-height:46px; text-align:center; font-size:14px;background:url('img/btn2.gif') no-repeat;}



.ab-l span a{color:#014eb6;}



.ab-r{float: right; width:384px;}



.ab-r img{display:block;width:384px; height:322px; padding:10px;}



.pro{margin:0 auto 15px;width:960px;}



.pro-l{width:206px; float: left;height:820px;overflow: hidden; position:relative;}



.pro-l h2{height:42px;line-height:42px;color:#fff; text-align:center;font-family:'Microsoft YaHei';font-weight:normal;font-size:18px;}



.pro-l h2 a{color:#fff;}



.pro-l h3{height:33px; line-height: 32px;margin:0 12px; color:#3a2f27;text-align:center;font-family:'Microsoft YaHei';font-weight:normal;font-size:15px;}



.pro-l h3 a{color:#fff;}



.pro-l ul{padding:5px 0 12px;margin:0 12px;}



.pro-l li{height:30px; line-height:30px;border-bottom:1px dotted #cecece; padding-left:26px; }



.pro-l li a{color:#000; display:inline-block; width:148px; overflow: hidden;}



.pro-r{width:728px; float:right;height:820px; overflow: hidden;}



.pro-r h3{height:36px; line-height:36px; border-bottom:2px solid #53311b;}



.pro-r h3 em{float: left; color:#b61d17; font-size:16px;font-family:'Microsoft YaHei';font-weight:normal; padding-left:28px;}



.pro-r h3 em a{color:#b61d17;}



.pro-r h3 b{float: right; font-weight:normal; font-size:12px;}



.pro-r h3 b a{color:#999;}



.pro-r ul{margin-right:-12px;padding:20px 0 0;}



.pro-r li{width:228px; float:left; margin-right:12px;}



.pro-r li img{display:block; width:220px; height:164px; padding:3px; background:#fff; border:1px solid #d3cfcf;}



.pro-r li span{display:block; text-align:center; padding:10px 0 20px;}



.pro-r li a{color:#000;}







.list{height:245px; width:960px;margin:0 auto 15px; background:#fff;}







.list-con{padding:25px 16px 0;}



.list-con-a{padding:60px 12px 0 0;}



.list-con-c{padding:60px 0 0 0 ; float: right;}



.list li{width:203px;margin-right:15px; float: left;}



.list li img{width:197px;height:136px;display:block; border:1px solid #e6e6e6;padding:2px;}



.list li span{display:block; text-align:center;padding:5px 0;}



.list li a{color:#262626;}











.g-dt{margin:0 auto 20px;width:1100px;}



.g-dt h3{height:34px; line-height:34px;background:url('img/wtpic.jpg') no-repeat 0 center;}



.g-dt h3 a{color:#fff; font-size:16px; padding-left:10px;}



.g-dt h3 span{float: right;padding:2px 0 0;}



.newss{ width:796px; float:left;}

#ulOrderAnns{ margin:0px auto;}



.wd{width:368px; float: left; margin-right:40px; border:1px solid #e6e6e6;}



.wd h3{}



.wd dl {padding:20px 0 18px;border-bottom:1px dashed #d5d5d5;}



.wd dt { background: url(img/wd_w.gif) no-repeat 0 2px;line-height:18px; padding:0 0 10px 25px; overflow: hidden;}



.wd dt a { color:#2c2c2c;}



.wd dd { background:url(img/wd_d.gif) no-repeat 0 5px; padding-left:25px; line-height:22px; color:#838282; max-height:80px; overflow:hidden;}







.dt-l{width:368px; float: left;border:1px solid #e6e6e6;}



.dt-l p{padding:13px 10px; border-bottom:1px dotted #e6e6e6}



.dt-l p img{width:348px; height:100px;display:block;}



.dt-l dl{padding:12px 0 15px; border-bottom:1px dotted #e6e6e6; margin:0 12px;}



.dt-l dt{float: left; width:172px;}



.dt-l dt img{display:block; width:170px;height:135px; border:1px solid #ccc;}



.dt-l dd{width:475px; float: right;}



.dt-l h6 a{font-size:12px; color:#222;}



.dt-l dd p{overflow: hidden;line-height:24px; height:96px; margin:12px 0 0;}



.dt-l dd p a{color:#b91616;}



.dt-l ul{padding:4px 10px 0;}



.dt-l li{padding-left:28px;border-bottom:1px dashed #d5d5d5; line-height:38px;background:url('img/ico3.gif') no-repeat 10px center;}







.dt-r{width:278px; float: right;border:1px solid #e6e6e6;}



.dt-r p{color:#2c2c2c; font-size:13px; padding:20px 0 0 8px;}



.dt-r ul{padding:25px 0 0 8px;}



.dt-r li{position:relative; margin-bottom:18px;float:left;width:100%;}



.dt-r li i{color:#f00;}



.dt-r li span{position:absolute; left:18px; top:12px;}



.dt-r li input,.dt-r li textarea{width:250px; height:34px; line-height:34px; background:#fff; border:1px solid #b1b1b1; text-indent:44px;color:#2c2c2c; font-size:13px;float:left;}



.dt-r li textarea{height:85px; overflow: hidden; resize:none;}



.dt-r li.cur input,.dt-r li.cur textarea{border-color:#306bad;}



.dt-r li.yzm input{width:145px; margin-right:30px;}



.dt-r li.yzm img{padding-top:10px;}



.dt-r li img{vertical-align:middle;}



.dt-r li.btn{padding:15px 0 0;}



.dt-r li.btn a{margin-right:10px; display: inline-block; }



.dt-r li.btn a input{ width:auto; border:0; float:left}









 /*temp.css*/



#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(../images/nodata.gif) no-repeat 20px 20px;}



/* -- 弹出窗口 -- */



#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}



#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}



#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}



#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }



#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}



#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}



#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}



/*rollup.css*/



#roll_top,#fall,#ct{position:relative;cursor:pointer;height:72px;width:26px}#roll_top{background:url(img/top.gif) no-repeat}#fall{background:url(img/top.gif) no-repeat 0 -80px}#ct{background:url(img/top.gif) no-repeat 0 -40px}#roll{display:block;width:15px;margin-right:-500px;position:fixed;right:45%;top:50%;_margin-right:-505px;_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop))}















.ImTable *{padding:0px;margin:0px}



.ImTable{border-collapse:collapse;border:none;background:url(../images/bg.gif)}



.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}



.ImHeader{height:165px;background:url(../images/im_01.gif)}



.ImRow0{background:url(img/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:5px;padding-top:4px; }



.ImRow1{background:url(img/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:5px;padding-top:4px;}



a.im,a:hover.im{text-decoration:none;height:35px;color:#333; font-size:12px;}



.ImFooter{height:90px;background:url(../images/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}



.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'Microsoft YaHei';font-weight:bold;}



.ImFooter p{font-size:20px;font-weight:bold;  color:#ff993b;text-align:center;margin:10px 0;}





/*产品*/

.programme { overflow: hidden; }

.programme .top { height: 200px; background: url(programme-top.jpg) top center; }

.programme .top .container { }

.programme .top .container .cont { width: 380px; float: right; margin-top: 50px; }

.programme .top .container .cont .title { clear: both; overflow: hidden; }

.programme .top .container .cont .title span { font-size: 45px; color: #fff; float: left; margin-left: 40px; margin-top: 3px; }

.programme .top .container .cont .title p { float: right; width: 280px; color: #fff; font-size: 18px; }

.programme .top .container .cont .title p strong { display: block; font-size: 24px; }

.programme .top .container .cont a { display: block; border: 1px solid #ccc; width: 120px; height: 35px; line-height: 35px; text-align: center; margin: 10px 15px; color: #fff; float: left; }

.programme .top .container .cont a:hover { background: #fff; color: #0152ab; }

.programme .center { background: #fefefe; margin-bottom: 10px; overflow: hidden; }

.programme .center .title {text-align: center; margin-top: 20px; margin-bottom: 20px; height:70px; }

.programme .center .title h2 { font-size: 24px; color: #000; font-weight: bold; padding-bottom:10px;padding-top: 25px; }

.programme .center .title h2 a {  }

.programme .center .title em { color: #999; background: url(title-en-bg.png) center center no-repeat; width: 1100px; display: block; }

.programme .center .hd { height: 770px;

overflow: hidden;

 padding: 0; top: 0; width: 230px; float: left; background:url(img/lanmubg.png) center no-repeat; display:block }

.programme .center .hd .h-title { height: 60px; color: #fff; text-align: center; padding-top: 20px; margin-bottom: 5px; }

.programme .center .hd .h-title strong { display: block; font-size: 26px; }

.programme .center .hd ul { float: left; }

.programme .center .hd ul li { float: left; cursor: pointer; height: 40px; line-height: 40px; color: #000; width: 210px; background: #fff; text-align: center; margin: 5px 10px; font-size: 16px;border-radius: 0.5em; }

.programme .center .hd ul li.on { background: #387dcb; color: #000; border-radius: 0.5em;}

.programme .center .bd { width: 860px; float: right; overflow: hidden;     height: 762px;

    margin-top: 8px;}

.programme .center .bd .left { float: left; }

.programme .center .bd .left img { padding: 0; }

.programme .center .bd .right { float: right; width: 395px; }

.programme .center .bd .right .programme-title { overflow: hidden; clear: both; margin-top: 20px; }

.programme .center .bd .right .programme-title strong { font-size: 24px; display: block; color: #0152ab; }

.programme .center .bd .right .programme-title span { font-size: 16px; }

.programme .center .bd .right .cont { background: #666; width: 390px; padding: 10px; margin-top: 20px;color: #fff; height: 190px; }

.programme .center .bd .right .programme-cont { overflow: hidden; margin-top: 20px; }

.programme .center .bd .right .programme-cont span { float: left; height: 30px; margin-right: 20px; margin-top: 5px; }

.programme .center .bd .right .programme-cont p { margin: 0; line-height: 24px; }

.programme .center .bd img { clear: both; display: block; }



.pp_con { overflow:hidden; border-top:0;}



.pp_con ul li { margin:0 0 0 15px; float:left; display:inline; width:266px; height:238px; overflow:hidden; background:url(../images/ps.jpg) no-repeat center 205px;  border: 1px solid #a4a29e;}



.pp_con ul li img { width:266px; height:203px; }



.pp_con ul li span a { color:#fff; font-size: 16px;background:#306bad; height:36px; line-height:36px; overflow:hidden; display:block; text-align:center;}



.pp_con ul .nobot { margin-right:0}



/*下拉样式*/



.h_nav ul li div.erj{z-index:15; position:absolute; top:42px; left:0px; padding:0px; display:none; width: 180px;}



.h_nav ul li div.erj p{height:40px;line-height:40px;/*background-color:rgba(255,255,255,0.8);*/background:#306bad;position:relative;border-top: 2px solid #004da3;border-left: 2px solid #004da3;border-right: 2px solid #004da3;}



.h_nav ul li div.erj a{ background:none;padding:0; display:block; text-align:left;padding-left:10px;color:#fff; padding:0 22px; text-align:center}



.h_nav ul li div.erj p:hover a{color:#fff;}



.h_nav ul li div.erj a.last,.h_nav ul li div.erj a:last-child{ border-bottom:none;}



.h_nav ul li:hover div.erj{display:block;}



.h_nav ul li div.erj p:hover{/*background-color:rgba(30,144,255,0.8);*/background:#2d64a1;}







#form_msg { clear:both; color:#ccc; display:none;font-size:12px;}



#m{



    background-image: url(../images/freetelbj.png);



    width: 141px;



    height: 220px;



}



#phone {



    border: 1px solid #1E8A00;



    height: 30px;



    line-height: 22px;



    margin-left: 8px;



    margin-top: 115px;



    text-indent: 4px;



    width: 120px;



}



/*客服*/

.keifu{ position:fixed; top:10%; right:0; width:131px;  _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));

 z-index:990;}

.keifu_tab{ width:160px;}

.icon_keifu{ width:26px; height:100px; float:left; background:url(img/keifu.png) 0 0; position:relative; display:none; cursor:pointer;}

.keifu_box{ float:left; width:131px;}

.keifu_tab img{ display:block;}

.keifu_head{ width:131px; height:41px; background:url(img/keifu.png); background-position: 0 -103px; font-size:0; line-height:0; position:relative;}

.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(img/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}

.keifu_close:hover{ background-position:-60px 0;}

.keifu_con{ border-left:7px solid #306bad; border-right:7px solid #306bad; padding-top:15px; background:#fbfbfb;}

.keifu_con li{height:33px; padding-left:12px;}

.keifu_con li a{ display:block}

.keifu_con .weixin{ height:96px;}

.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}

.keifu_bot{ width:131px; height:119px; background:url(img/keifu.png); background-position:0 -149px; }
/*合作单位*/
.g-cj{width:1100px; margin:0px auto ;}

.g-cj h3{height:34px; line-height:34px; border-bottom:1px solid #dcddde;}

.g-cj h3 em{float: left;}

.g-cj h3 em {display:inline-block; width:114px; text-align:center; line-height:34px; font-size:14px; color:#1e1e1e;}

.g-cj h3 em a:hover,.g-cj h3 em {text-decoration:none; background:url('img/t01.gif') no-repeat; color:#fff;}

.g-cj h3 b{float: right;padding:10px 0 0;}
.g-cj ul{padding:30px 0 0; margin-right:-78px;}

.g-cj li{float: left; width: 184px; margin-right: 17.5px; padding:10px; border:1px solid #014eb6;}

.g-cj li img{display:block; width:100%;height:80px;}

.g-cj h6{color:#969696;padding:0 0 15px; font-size:18px; font-style:italic; font-weight:normal; font-family:'Times New Roman'; text-align:center;}

.g-cj h6 a{color:#141414; font-style:normal;font-family:'Microsoft YaHei'; display:inline-block;padding-top:10px;}

.g-cj p{color:#505050; line-height:24px; font-size:12px;padding:12px 0 0;}


